"""TransferSingle URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/2.2/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  path('', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.urls import include, path
    2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))
"""
from django.contrib import admin
from django.urls import path
from temp1 import views
from temp1 import query
from temp1 import notify
from temp1 import verifty
from temp1 import balance
from temp1 import order
urlpatterns = [
               
    path('index/', views.index),
    path('order/', views.order),
    path('orderI/', order.orderInfo),
    path('query/', views.query),
    path('balance/', views.balance),
    path('balanceQuery/', balance.balanceQuery),
    path('queryStr/', query.queryStr),
    path('notify/', notify.notify),
    path('verify/', notify.vertify),
    path('verifys/', verifty.vertifystr),
]
